import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const alterarStatusCriterio: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/alterarStatusCriterio',
    dataColumn: 'data',
    uniqueKey: 'criteriosS',
    columns: {
        criteriosS: {},
        criteriosN: {},
    },
};

export { alterarStatusCriterio };
