import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const avaliarSolicitacao: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/avaliarSolicitacao',
    dataColumn: 'data',
    uniqueKey: 'NMSOLICITACAO',
    columns: {
        NRSOLICITACAO: {},
        NMSOLICITACAO: {},
        IDSATISFACAOSOLICITA: {},
        DSSOLICITACAO: {},
        CONDITION: {},
    },
};

export { avaliarSolicitacao };
