import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const criarSolicitacao: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/criarSolicitacao',
    dataColumn: 'data',
    uniqueKey: 'NMSOLICITACAO',
    columns: {
        NMSOLICITACAO: {},
        NRLOCALCLIENTE: {},
        DSSOLICITACAO: {},
        IDSITUACAO: {},
        IMAGENS: {},
        CDOPERADOR: {},
    },
};

export { criarSolicitacao };
