import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const excluirFotoTarefas: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/excluirFotoTarefas',
    dataColumn: 'data',
    uniqueKey: 'NRFOTOTAREFAAGEND',
    columns: {
        NRFOTOTAREFAAGEND: {},
        IDSITUACAOAUDIT: {},
    },
};

export { excluirFotoTarefas };
