import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const finalizarVistoria: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/finalizarVistoria',
    dataColumn: 'data',
    uniqueKey: 'NRGERENCIAMENTOCHK',
    columns: {
        NRGERENCIAMENTOCHK: {},
        DSOBSTAREFAGERCHK: {},
        ATIVIDADES: {},
        POSSUINAOCONFORM: {},
    },
};

export { finalizarVistoria };
