import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getFotosVistorias: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getFotosVistorias',
    dataColumn: 'data',
    uniqueKey: 'NRFOTOTAREFAGERCHK',
    columns: {
        NRFOTOTAREFAGERCHK: {},
        DSFOTOTAREFAGERCHK: {},
        NRGERENCIAMENTOCHK: {},
        NMGERENCIAMENTOCHK: {},
    },
};

export { getFotosVistorias };
