import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getSolicitacoes: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getSolicitacoes',
    dataColumn: 'data',
    uniqueKey: 'NRSOLICITACAO',
    columns: {
        NRSOLICITACAO: {},
        NMSOLICITACAO: {},
        DSSOLICITACAO: {},
        NRLOCALCLIENTE: {},
        NMLOCALCLIENTE: {},
        DTSOLICITACAO: {},
        DTAGEND: {},
        HORAAGEND: {},
        LOCALPAI: {},
        NMLOCALPAI: {},
        IDSITUACAO: {},
    },
};

export { getSolicitacoes };
