import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const inicarOuFinalizarAuditoria: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/inicarOuFinalizarAuditoria',
    dataColumn: 'data',
    uniqueKey: 'NRAUDITORIA',
    columns: {
        NRAUDITORIA: {},
        IDSITUACAOAUDIT: {},
    },
};

export { inicarOuFinalizarAuditoria };
