import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const anexarImagemAuditoria: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/anexarImagemAuditoria',
    dataColumn: 'data',
    uniqueKey: 'NRAUDITORIA',
    columns: {
        NRAUDITORIA: {},
        NRCATEGORIAAUDIT: {},
        NRTOPICOAUDIT: {},
        IMAGENS: {},
    },
};

export { anexarImagemAuditoria };
