import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getCriterios: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getCriterios',
    dataColumn: 'data',
    uniqueKey: 'NRCRITERIOTARGERCHK',
    columns: {
        NRCRITERIOTARGERCHK: {},
        NMCRITERIOTARGERCHK: {},
        IDMARCADO: {},
    },
};

export { getCriterios };
