import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getImagensAuditoria: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getImagensAuditoria',
    dataColumn: 'data',
    uniqueKey: 'NRFOTORESULTAUDIT',
    columns: {
        NRFOTORESULTAUDIT: {},
        DSTYPE: {},
        NRSIZE: {},
        IDATIVO: {},
        NRORG: {},
        DTINCLUSAO: {},
        CDOPERINCLUSAO: {},
        NRORGINCLUSAO: {},
        DTULTATU: {},
        CDOPERULTATU: {},
        NRORGULTATU: {},
        NRCATEGORIAAUDIT: {},
        NRAUDITORIA: {},
        DSFOTOAUDITORIA: {},
        NRTOPICOAUDIT: {},
        NMTOPICOAUDIT: {},
    },
};

export { getImagensAuditoria };
