import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getPrincipaisNaoConformidades: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getPrincipaisNaoConformidades',
    dataColumn: 'data',
    uniqueKey: 'NRAUDITORIA',
    columns: {
        NRCRITERIOTAREFACHK: {},
        NMCRITERIOTARGERCHK: {},
        QTDADE: {},
    },
};

export { getPrincipaisNaoConformidades };
